Debian Bug report logs - #692089
ITP: libalgorithm-lbfgs-perl -- Algorithm::LBFGS - Perl extension for L-BFGS

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dima Kogan <dima@secretsauce.net>

Date: Fri, 2 Nov 2012 03:18:02 UTC

Owned by: Dima Kogan <dima@secretsauce.net>

Severity: wishlist

Fixed in version libalgorithm-lbfgs-perl/0.16-1

Done: Dima Kogan <dima@secretsauce.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692089; Package wnpp. (Fri, 02 Nov 2012 03:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dima Kogan <dima@secretsauce.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 02 Nov 2012 03:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libalgorithm-lbfgs-perl -- Algorithm::LBFGS - Perl extension for L-BFGS
Date: Thu, 01 Nov 2012 20:15:37 -0700
Package: wnpp
Severity: wishlist
Owner: Dima Kogan <dima@secretsauce.net>

* Package name    : libalgorithm-lbfgs-perl
  Version         : 0.16
  Upstream Author : Laye Suen <laye@cpan.org>
* URL             : http://search.cpan.org/~laye/Algorithm-LBFGS-0.16/lib/Algorithm/LBFGS.pm
* License         : MIT
  Programming Lang: Perl
  Description     : Algorithm::LBFGS - Perl extension for L-BFGS

L-BFGS (Limited-memory Broyden-Fletcher-Goldfarb-Shanno) is a quasi-Newton
method for unconstrained optimization. This method is especially efficient on
problems involving a large number of variables.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 07:06:02 GMT) Full text and rfc822 format available.

Reply sent to Dima Kogan <dima@secretsauce.net>:
You have taken responsibility. (Wed, 21 Nov 2012 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Dima Kogan <dima@secretsauce.net>:
Bug acknowledged by developer. (Wed, 21 Nov 2012 16:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 692089-close@bugs.debian.org (full text, mbox):

From: Dima Kogan <dima@secretsauce.net>
To: 692089-close@bugs.debian.org
Subject: Bug#692089: fixed in libalgorithm-lbfgs-perl 0.16-1
Date: Wed, 21 Nov 2012 16:00:06 +0000
Source: libalgorithm-lbfgs-perl
Source-Version: 0.16-1

We believe that the bug you reported is fixed in the latest version of
libalgorithm-lbfgs-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dima Kogan <dima@secretsauce.net> (supplier of updated libalgorithm-lbfgs-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 17 Nov 2012 11:31:02 -0800
Source: libalgorithm-lbfgs-perl
Binary: libalgorithm-lbfgs-perl
Architecture: source amd64
Version: 0.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dima Kogan <dima@secretsauce.net>
Description: 
 libalgorithm-lbfgs-perl - Perl interface to an L-BFGS non-linear optimization algorithm
Closes: 692089
Changes: 
 libalgorithm-lbfgs-perl (0.16-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #692089)
Checksums-Sha1: 
 3c63ca33c48077ec36dc0781505f33cdac34534c 2136 libalgorithm-lbfgs-perl_0.16-1.dsc
 33e5058a354e5bf8c7ba1021cbe3855db0f40731 87183 libalgorithm-lbfgs-perl_0.16.orig.tar.gz
 8ad1ec65c8a46330c818fc24fa417b67fcd6e863 18935 libalgorithm-lbfgs-perl_0.16-1.debian.tar.gz
 4935ccea17471f6292f3c25188bacc8002432820 23732 libalgorithm-lbfgs-perl_0.16-1_amd64.deb
Checksums-Sha256: 
 f9bda506657ea0b375191cfa8111e7a70277e32952a03940fa6d4a4b7f0625ef 2136 libalgorithm-lbfgs-perl_0.16-1.dsc
 593610ad00b4d8c06c7cd3054ce02b0ac4cee57ae591b93f685cabbaf5f27938 87183 libalgorithm-lbfgs-perl_0.16.orig.tar.gz
 14aca7de5604af7e38c6e48ee2516fbef18d0fc2db904f94ca710a32aa4de312 18935 libalgorithm-lbfgs-perl_0.16-1.debian.tar.gz
 06d299b4ab0b2151da0666a5bbba5f35386d6517b05565ee45ef98d1af840993 23732 libalgorithm-lbfgs-perl_0.16-1_amd64.deb
Files: 
 0c0cd9c0641588b012601426c0f96ca5 2136 perl optional libalgorithm-lbfgs-perl_0.16-1.dsc
 00efded7abe6dfedaccf60f833d6c019 87183 perl optional libalgorithm-lbfgs-perl_0.16.orig.tar.gz
 fae4b7067cf4cf33f67e70b517cc0a78 18935 perl optional libalgorithm-lbfgs-perl_0.16-1.debian.tar.gz
 8b44fee5cbe542e63775d36270edb8dc 23732 perl optional libalgorithm-lbfgs-perl_0.16-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQqAlUAAoJELs6aAGGSaoGDgMP/A/wzdGaf8lLB4LS38R9NG/R
ukeGY5rc8ATTxlkY+B2h4S6wYyCJMaSAljacmgMC5iB99tpTfwzf1MG7kYbuI2A0
7RM3IXLBG0aIqsHLUrBVnwk0Ak5Ikt/jdqdvyvgi86OeRlNnfBP+hzjd9mpKRDLn
s601RGtQAryDFylkJhpLNi+cfMl/bcqA1O1k35scBSqsfUwF/8WlWHr9NsZO4vBU
Z2UaTX3fWvHjM6/qGhkeb7cQEhUfERccq28/l016gxL6s1pQPlLtwOpYl0nVsY5O
4DsfDy+wo+n3RO6rKgap3KZmOK6VXGuW6srZCQKoU6kxL6W6zukcY4bRbPrNvaoL
VMhQVDDBIepV7Q/pfCqHYc8kKX+vdhBJgr6P9/aIZWtKMTDH2rlD3TF5MFslhQpn
M3Z+PLamNJOWcbIaczPjyIB4hrnojbGJvuQnKtpbTlDh84maG0BvPU2KAshpxqEy
8W/9HaJQ0mnzM17SVOBxRxpqtX9ER/IC61jkZFYCHT40G68FeClNHo/iL92678Nz
SX4YAswJr/WaoQzqxkhVIga116T+wViSDig5PNr1AMHqJzcWdinCkNNi8PLJqaqG
fnIskOWUpAVbmGG0iuKaUzzfTMcadYDYm7gQj31rXQw+2Np6AmCQe+xdd/qTqUmN
D/hEkdQznx+dp4LJ+SRu
=PHES
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Dec 2012 07:30:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:40:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.